.form-group {
  text-align: left;
  margin-bottom: 20px;
  xxcolor: #f2f2f2; }

.form-group label {
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  font-family: "Calibre-Semibold";
  font-weight: 500;
  xxcolor: #7D8080;
  margin-bottom: 2px; }

input.text, textarea.text {
  -webkit-appearance: none;
  border-width: 0;
  padding: 10px;
  width: 350px;
  color: #000;
  box-sizing: border-box;
  background-color: #fff;
  outline: none;
  font: 18px "Calibre-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif; }

input.text::-webkit-input-placeholder,
textarea.text::-webkit-input-placeholder {
  color: #bbb;
  -webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1); }

input.text:focus::-webkit-input-placeholder,
textarea.text:focus::-webkit-input-placeholder {
  color: #eee; }

input.text.large {
  padding: 5px 0 5px 10px;
  font-size: 22px; }

textarea.text {
  width: auto;
  height: auto;
  resize: vertical;
  line-height: 1.4; }

.select {
  position: relative;
  display: inline-block; }

select {
  -webkit-appearance: none;
  border-width: 0;
  padding: 10px;
  width: calc(350px + 50px);
  color: #000;
  box-sizing: border-box;
  background-color: #fff;
  outline: none;
  font: 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  cursor: pointer; }

.select::after {
  position: absolute;
  top: 11px;
  right: 10px;
  z-index: 50;
  display: block;
  content: "";
  border: 2px solid transparent;
  border-bottom-color: #7D8080;
  border-right-color: #7D8080;
  width: 5px;
  height: 5px;
  -webkit-transform: rotate(45deg);
  pointer-events: none;
  -webkit-transition: all 0.1s cubic-bezier(0, 0, 0.58, 1); }

.select:hover::after {
  border-bottom-color: #05CC47;
  border-right-color: #05CC47; }

/*
.checkbox,
.radio {
  padding: 2px 0;
}

*/
input[type="checkbox"].checkbox,
input[type="radio"].radio {
  position: relative;
  top: -1px;
  margin-left: 0px;
  margin-right: 5px; }

input[type="checkbox"]:checked.checkbox,
input[type="radio"]:checked.radio {
  -webkit-filter: sepia(100%) hue-rotate(60deg) saturate(400%); }

.checkbox label,
.radio label {
  display: inline-block;
  text-transform: none;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  color: inherit; }

input[type="checkbox"].switch {
  position: relative;
  top: -4px;
  cursor: pointer;
  vertical-align: middle;
  -webkit-appearance: none;
  width: 50px;
  height: 30px;
  background-color: #999;
  background-color: transparent;
  margin: 0;
  border-radius: 30px;
  box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2);
  -webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
  z-index: 10;
  outline: none; }

input[type="checkbox"].switch {
  float: right; }

input[type="checkbox"].switch::after {
  content: "";
  display: block;
  position: relative;
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-transition: all 0.2s cubic-bezier(0, 0, 0.58, 1);
  -webkit-transition: all 0.2s ease;
  xxbox-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); }

input[type="checkbox"].switch:checked {
  xxbackground-color: #05CC47;
  box-shadow: 0 0 0 1px #05CC47, inset 0 0 0 20px #05CC47; }

input[type="checkbox"].switch:checked:after {
  -webkit-transform: translateX(20px); }

input[type="checkbox"].switch + .desc {
  position: relative;
  top: 4px;
  font-size: 14px; }
